Can’t update Affiliates WooCommerce Integration

Posted in

I updated Affiliates Pro fine, but cannot update the Integration. When I navigate to your site at https://www.itthinx.com/plugins/affiliates-woocommerce/ there is no download link for it, and only makes mention of the Lite version.

When I click View Details on the plugin page, there is an error stating it cannot find it.

Please help.

Affiliates WooCommerce Integration
Deactivate | Edit
Integrates Affiliates Pro or Affiliates Enterprise and WooCommerce

Version 1.3.5 | By itthinx | View details
There is a new version of Affiliates WooCommerce Integration available. View version 1.4.1 details. Automatic update is unavailable for this plugin.

6 Responses to Can’t update Affiliates WooCommerce Integration

  1. antonio January 13, 2017 at 9:23 am #

    Hi Andrew,
    Please install the Itthinx Updates plugin and set the service key.
    If the problem persists, please send me an email to antonio[at]itthinx[dot]com indicating this conversation and your purchase code.
    Kind Regards,
    Antonio B.

  2. antonio January 13, 2017 at 9:37 am #

    Hi Andrew,
    I can you are talking with George. Sometimes your server or another antispam/seo plugin filter the itthinx request.
    Please send me your purchase code to antonio[at]itthinx[dot]com.
    Kind Regards,
    Antonio B.

    • Andrew January 13, 2017 at 1:21 pm #

      Thank you, I will send you an email. There is no way I would have been able to disable all the different plugins. My site has been working fine for 4 years, and I haven’t ever had this issue before.

      With the plugin installed previously, if you go to “View Details” for the plugin on the plugin page, that gave the exact same error. If I click on View Details on any other plugin, they load fine.

      The view details link should open a modal window that displays the plugin information on wordpress, but I don’t think it is available.
      Your light version is however.
      https://wordpress.org/plugins/affiliates-woocommerce-light/

      Thank you for helping by sending it to me directly. I will send the email now.

      • antonio January 13, 2017 at 5:40 pm #

        Hi Andrew,
        I’ve sent you an email.
        Remember that if you have installed the light integration version, you need to disable this.
        Kind Regards,
        Antonio B.

        • Andrew January 13, 2017 at 9:31 pm #

          Thank you, I installed it and it all appears to work fine. I did not have the light version installed previously.

          Andrew

          • antonio January 14, 2017 at 10:41 am #

            Perfect,
            Kind Regards,
            Antonio B.

Share